## golang-github-bettercap-readline 1.4%2Bgit20210228.655e48b

=== debian/control ===
Source: golang-github-bettercap-readline
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-chzyer-readline-dev,
               golang-github-nbutton23-zxcvbn-go-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bettercap-readline
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bettercap-readline.git
Homepage: https://github.com/bettercap/readline
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/bettercap/readline

Package: golang-github-bettercap-readline-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-chzyer-readline-dev,
         golang-github-nbutton23-zxcvbn-go-dev,
         ${misc:Depends}
Description: Readline is a pure go implementation for a GNU-Readline like library
 Readline supports multiple platforms (Windows, OSX, GNU/Linux),
 and enables applications to provide a terminal user interface that
 is able to dynmically interact with the user on one terminal line.
