## golang-github-bettercap-readline 1.4+git20210228.655e48b

=== debian/changelog ===
golang-github-bettercap-readline (1.4+git20210228.655e48b-3) unstable; urgency=medium

  * Update my email address.
  * Add golang-github-chzyer-test-dev to Build-Depends field.
  * Drop override_dh_auto_configure.
  * Bump Standards-Version to 4.6.2.
  * Update packaging copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Wed, 15 May 2024 13:02:40 +0000

golang-github-bettercap-readline (1.4+git20210228.655e48b-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 08 Feb 2022 03:22:49 +0000

golang-github-bettercap-readline (1.4+git20210228.655e48b-1) unstable; urgency=medium

  * Initial release. (Closes: #1004835)

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Wed, 02 Feb 2022 19:49:41 +0000
