=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-bettercap-readline
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
+Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -8,8 +8,9 @@
                dh-golang,
                golang-any,
                golang-github-chzyer-readline-dev,
+               golang-github-chzyer-test-dev,
                golang-github-nbutton23-zxcvbn-go-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bettercap-readline
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bettercap-readline.git
 Homepage: https://github.com/bettercap/readline
@@ -20,6 +21,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-chzyer-readline-dev,
+         golang-github-chzyer-test-dev,
          golang-github-nbutton23-zxcvbn-go-dev,
          ${misc:Depends}
 Description: Readline is a pure go implementation for a GNU-Readline like library
