=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=1.4+git%cd.%h" \
https://github.com/bettercap/readline.git HEAD
